@font-face {
  font-display: block;
  font-family: "glamille-icons";
  src: url("./fonts/glamille-icons.woff2?ddb40b1b29be7a7b9685648b58677c82") format("woff2");
}

.gi::before,
[class^="gi-"]::before,
[class*=" gi-"]::before {
  display: inline-block;
  font-family: glamille-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gi-leaf-fill::before { content: "\f101"; }
.gi-leaf::before { content: "\f102"; }
.gi-account::before { content: "\f103"; }
.gi-account-alt::before { content: "\f104"; }
.gi-box-returns::before { content: "\f105"; }
.gi-caret::before { content: "\f106"; }
.gi-cart::before { content: "\f107"; }
.gi-cart-alt::before { content: "\f108"; }
.gi-check::before { content: "\f109"; }
.gi-cushion-sole::before { content: "\f10a"; }
.gi-facebook::before { content: "\f10b"; }
.gi-feather::before { content: "\f10c"; }
.gi-feather-fill::before { content: "\f10d"; }
.gi-instagram::before { content: "\f10e"; }
.gi-leather-inspect::before { content: "\f10f"; }
.gi-pinterest::before { content: "\f110"; }
.gi-question-chat::before { content: "\f111"; }
.gi-search::before { content: "\f112"; }
.gi-search-alt::before { content: "\f113"; }
.gi-shoe-triple-star::before { content: "\f114"; }
.gi-stretch::before { content: "\f115"; }
.gi-stretch-fill::before { content: "\f116"; }
.gi-truck::before { content: "\f117"; }
.gi-verified-checkmark::before { content: "\f118"; }
.gi-caret-left::before { content: "\f119"; }
.gi-caret-right::before { content: "\f11a"; }
.gi-chevron-left::before { content: "\f11b"; }
.gi-chevron-right::before { content: "\f11c"; }
.gi-cart-alt2::before { content: "\f11d"; }
